<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity_5</title>
</head>
<body>

	<header><h1>Zuitt IT Solutions</h1></header>
	<h2>Products Offered</h2>

	<main>
		<section>
			<table border="1">
				<thead>
					<tr><th>Package</th>
						<th>Price</th>
						<th>Description</th>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td><td>&#8369; 500.00</td><td>Package includes a fully functional website with desired specification.</td>
					</tr>
					<tr>
						<td>Premium</td><td>&#8369; 1000.00</td><td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3"><strong>Additional features after initial project is inclusive of charges</strong></th>
					</tr>
				</tfoot>
			</table>

			<h2>Additional Features</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Feature</th><th>Price</th><th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Contact Form and Inquiry Management</td><td>&#8369; 1000.00</td><td>Working contact form and customer inquiry management using emails and chat platform.</td>
					</tr>
					<tr>
						<td>Products/Service Management</td><td>&#8369; 1000.00</td><td>User interface for managing product/services like adding, editing and deleting.</td>
					</tr>
					<tr>
						<td>Catalog/Products Page with Checkout</td><td>&#8369; 2000.00</td><td>Product information page with cart checkout ffor user orders.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3"><strong>Modifications on default features are accepted upon negotiation.</strong></th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h2>Contact Form</h2>
			<form action="https://zuitt.co">
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required autocomplete><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required autocomplete><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required autocomplete><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="contact" name="contact_number" id="contact_number" required autocomplete><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
			<option value="Front End Programming">Front End Programming</option>
			<option value="Back End Programming">Back End Programming</option>
			</select><br>
			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="mode1" id="mode1" value="email"><label for="checkbox">Email</label><br>
			<input type="checkbox" name="mode2" id="mode2" value="phone_package"><label for="checkbox">Phone Package:</label><br>
			<input type="checkbox" name="mode3" id="mode3" value="basic"><label for="checkcircle">Basic</label><br>
			<input type="checkbox" name="mode4" id="mode4" value="premium"><label for="check-circle">Premium</label><br><br>

			<label for="message">Message:</label><br>
			<textarea name="message" rows="5" id="message"></textarea><br>

			<button type="submit">Send Inquiry</button><br>
			<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>